/* General settings */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-moz-selection {
	color: #fff;
    background: #549ecd;
    text-shadow: none;
}

::selection {
	color: #fff;
    background: #549ecd;
    text-shadow: none;
}

/*body,body *,body *:after,body *:before {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}*/

body {
	letter-spacing: .2px;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

.page .answer-b > p:before {
	background: none;
}

.page .answer-custom > p:before {
	background: url(http://www.rg.ru/i/i/question_ico.png) no-repeat 0px -23px;
}

.page h2 {
	font-size: 30px;
	font-weight: 700;
	padding: 10px 15px;
	color: #fff;
	line-height: 30px;
	background: #444374;
	margin: 0 0 15px;
	text-transform: uppercase;
}

a {
	color: #5C58BE;
	text-decoration: none;
}

a:focus { outline: none }

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.c1, .c2, .c3 { display: none }

/* ==========================================================================
   D2 Main styles
   ========================================================================== */

body {
	font-family: Roboto, serif;
	font-size: 1.125em;
	background: url(../img/bg-alt-n.jpg) no-repeat center 0 #00050b;
}

.page {
	width: 1000px;
	margin: 0 auto;
}

.banners.right {
	margin: 40px 0 0 0;
}

/*SOCIAL TOGGLE*/
#social_toggle {position:relative; width:240px; height:400px; overflow:hidden;margin: 28px 0 0;}
.head_s_toggle {position:relative; height:30px; width:240px; }
.head_s_toggle .box_h_toggle {float: left;height: 30px;text-align: center;width: 119px;position:absolute;top:0}
.head_s_toggle .box_h_toggle a {color: #FFFFFF;display: block;font-weight: bold;line-height: 30px;text-decoration: none}
.head_s_toggle .vk_toggle {background: #4E729A; margin-right: 2px; left:0}
.head_s_toggle .fb_toggle {background: #3B5998; right:0}
.fb_under_line {margin:0;padding:0;height:10px;border-bottom:1px solid #aaa;border-left:1px solid #aaa;border-right:1px solid #aaa}
.t_box {float:left; width:240px}
.body_s_toggle {position: absolute;top: 30px;left:500px;width: 500px;z-index:10;background: #fff}

/* HEADER */

.section-header {
	height: 350px;
	position: relative;
	padding-top: 73px;
	margin-bottom: 50px;
	box-sizing: border-box;
}

.section-header .logo {
	width: 343px;
	height: 260px;
	position: absolute;
	top: 90px;
	background: url(../img/d2_logo.svg) no-repeat;
}

.section-header .menu-box {
	float: right;
	padding: 17px 0 0 60px;
	line-height: 1.2;
	width: 657px;
	position: relative;
	box-sizing: border-box;
}

.section-header .menu-box ul {
	margin-top: 15px;
	padding: 1px 0 0;
	list-style: none;
	border-top: 2px solid #f0ca2c;
	display: flex;
	justify-content: space-between;
}

.section-header .menu-box .head-title {
	font-family: 'roboto condensed';
	margin: 0 0 20px 0;
	width: 478px;
	height: 161px;
	background: url(../img/number.svg) no-repeat;
}

.logo-short {
	position: absolute;
	top: 90px;
	right: 0;
	margin: 0 0 0 58px;
}

.logo-short a {
	display: block;
	background: url(../img/rgru-logo-short.png) no-repeat;
	width: 90px;
	height: 30px;
}

.section-header .menu-box ul li {
	border-top: 5px solid transparent;
}

.section-header .menu-box ul li:first-child {
	float: none;
}

.section-header .menu-box .date {
	width: 230px;
	height: 19px;
	background: url(../img/date_2021.svg) no-repeat;
	margin-bottom: 34px;
	color: #ffcf01;
	font-family: 'Inconsolata', monospace;
}

.section-header .menu-box ul .date:before { background: none }

/*.section-header .menu-box ul li:before {
	content: '';
	width: 100%;
	height: 5px;
	position: absolute;
	top: -5px;
	left: 0;
	background: url(../img/dot.png) repeat-x 0 -5px;
}*/

.section-header .menu-box ul li a {
	display: block;
	color: #fff;
	text-align: right;
	text-decoration: none;
	line-height: 30px;
	font-size: 12px;
}

.section-header .menu-box ul li a.item-highlighted {
	color: #ffd000;
	text-transform: uppercase;
}

.section-header .social-box {
	margin: 39px 0 0 25px;
 	float: left;
 	width: 65px;
}

.section-header .social-box .ico {
	width: 30px;
	height: 35px;
	/* margin: 0 0 0 9px; */
	float: left;
	display: block;
	text-indent: -9999px;
	background: url(../img/ico-soc.png) no-repeat;
}

.section-header .social-box .facebook { background-position: -36px 0px }

.section-header .social-box .vk { background-position: -3px 0px }

.section-header .social-box .twitter {  background-position: -37px -35px }

.section-header .social-box .google {  background-position: -3px -35px }

.section-header .social-box .instagram { background-position: -3px -69px }

.section-header .social-box .ok {    background-position: -37px -69px }

.section-header .social-box .lj {    background-position: -3px -104px; display: none; }

.section-header .social-box .youtube {  background-position: -37px -104px }

.section-header .lang-box {
	padding: 5px 0 0 0;
	float: right;
}

.section-header .lang-box a {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
}

.section-header .lang-box a.active { color: #549ecd }

/* SECTION VIDEO SHPIGEL */

.section-soon {
	background: #fff;
  	margin-bottom: 40px;
  	padding: 20px;
  	overflow: hidden;
  	position: relative;
  	height: 230px;
}

.section-soon-left {
	float: left;
	//overflow:
}
.section-soon-right {
	float: right;
	width: 350px;
}

.section-soon h3 {
	font-size: 30px;
  	font-weight: 700;
  	padding: 0 0 17px;
  	position: relative;
  	line-height: 30px;
  	color: #444374;
}

.section-video-shpigel {
	width: 960px;
	height: 270px;
	position: relative;
	overflow: hidden;
	border: 20px solid #fff;
	background: #fff;
	margin-bottom: 40px;
}

.section-video-shpigel .items-box .item {
	width: 960px;
	height: 270px;
	position: absolute;
	top: 0;
	left: 100%;
	background: #eee;
}

.section-video-shpigel .items-box .item.selected { left: 0 }

.section-video-shpigel .items-box .item .video {
	float: left;
}

.section-video-shpigel .items-box .item .announse {
	width: 460px;
	padding: 10px;
	float: right;
}

.section-video-shpigel .items-box .item .announse h3 {
	font-size: 30px;
	font-weight: 700;
	padding: 0 0 17px;
	position: relative;
	line-height: 30px;
	color: #444374;
}

.section-video-shpigel .items-box .item .announse h3:before {
	content: '';
	width: 50px;
	height: 50px;
	margin: 0 13px 0 0;
	float: left;
	background: url(../img/ico.png) no-repeat 0 -192px #444374;
}

.section-video-shpigel .items-box .item .announse h3:after {
	content: '';
	width: 400px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 64px;
	background: url(../img/dot.png) repeat-x 0 0;
}

.section-video-shpigel .items-box .item .announse p {
	padding: 5px 0 0 11px;
}

.section-video-shpigel .arrow {
	width: 52px;
	height: 50px;
	position: absolute;
	top: 140px;
	background: url(../img/ico.png) no-repeat 0 0;
	z-index: 1000;
}

.section-video-shpigel .arrow.prev {
	left: 0;
	background-position: 0 -380px;
}

.section-video-shpigel .arrow.next {
	right: 0;
	background-position: 0 -430px;
}

.section-video-shpigel .paginator {
	position: absolute;
	left: 642px;
	bottom: 0;
	list-style: none;
}

.section-video-shpigel .paginator li {
	margin: 0 0 0 6px;
	display: block;
	float: left;
}

.section-video-shpigel .paginator li a {
	width: 14px;
	height: 10px;
	display: block;
	border-radius: 4px;
	background: #bebebe;
}

.section-video-shpigel .paginator li.selected-paginator a {
	background: #444374;
}

/* SECTION PROGRAM */

.section-program {
	width: 690px;
	min-height: 360px;
	margin: 0 30px 40px 0;
	float: left;
	overflow: hidden;
	background: #fff;
	border: 20px solid #fff;
}

.section-program .header .calendar {
	font-family: 'roboto condensed';
	margin: 0;
	padding: 0;
	list-style: none;
}

.section-program .header .calendar .day,
.section-program .header .calendar .arrows {
	float: left;
}

.section-program .header .calendar .day.disable {
	opacity: .5;
	filter: alpha(opacity=50);
	cursor: default;
}

.section-program .header .calendar .day.selected a,
.section-program .header .calendar .day.weekend.selected a { color: #fff; background: #9797c6; }
.section-program .header .calendar .day.weekend a { color: #761414; }

.section-program .header .calendar .arrows a {
	width: 30px;
	height: 50px;
	position: relative;
	display: block;
	background: #bebebe;
}

.section-program .header .calendar .arrows a:before {
	content: '';
	width: 21px;
	height: 30px;
	position: absolute;
	top: 10px;
	left: 5px;
	background: url(../img/ico.png) no-repeat 0 0 ;
}

.section-program .header .calendar .prev a:before { background-position: 0 -483px }
.section-program .header .calendar .next a:before { background-position: -21px -483px }

.section-program .header .calendar .day a {
	font-size: 30px;
	width: 39px;
	height: 50px;
	color: #222;
	display: block;
	line-height: 22px;
	text-align: center;
	text-decoration: none;
	background: #eee;
}

.section-program .header .calendar .day a i {
	font-size: 14px;
	font-style: normal;
	padding: 0 0 0 13px;
	float: left;
}

.page.en .section-program .header .calendar .day a i { padding: 0 0 0 8px }

.section-program .items-box {
	margin: 10px 0 0 0;
	display: none;
	clear: both;
	background: #eee;
}

.section-program .items-box.selected { display: block }
 
.section-program .items-box .item {
	min-height: 119px;
	margin: 10px 0 0 0;
	position: relative;
}

.section-program .items-box .item:before {
	content: '';
	width: 520px;
	height: 0;
	position: absolute;
	top: 0;
	left: 170px;
	border-top: 1px solid #444374;
}

.section-program .items-box .item .image {
	width: 150px;
	height: 100px;
	margin: 0 20px 0 0;
	float: left;
	overflow: hidden;
}

.section-program .items-box .item .image img {
	width: 150px;
	height: auto;
}

.section-program .items-box .item .announse {
	min-height: 100px;
}
.section-program .items-box .item .announse  .type {
	font-size: 14px;
	font-weight: 400;
	padding: 5px 10px 5px 28px;
	position: relative;
	color: #fff;
	display: inline-block;
	background: #444374;
}

.section-program .items-box .item .announse  .type:before {
	content: '';
	width: 16px;
	height: 14px;
	position: absolute;
	top: 8px;
	left: 5px;
	display: block;
	float: left;
	background: url(../img/ico.png) no-repeat 0 -513px #444374;
}

.section-program .items-box .item .announse h3 {
	margin: 5px 0 0 0;
	padding: 0;
}

.section-program .items-box .item .announse h3 a {
	font-size: 22px;
	color: #444374;
	text-decoration: none;
}

.section-program .items-box .item .announse p {
	font-size: 18px;
}

/* SECTION INCUT */

.section-incut {
	width: 450px;
	height: 450px;
	margin: 0 0 40px 0;
	float: left;
	overflow: hidden;
	background: #eee;
	border: 20px solid #fff;
}

.section-incut h2 {
	font-size: 30px;
	font-weight: 700;
	padding: 10px 15px;
	color: #fff;
	line-height: 30px;
	background: #444374;
}

.section-incut p {
	padding: 4px 11px;
	color: #000;
}

.section-incut img {
	width: 200px;
	margin: 0 11px 0 0;
	float: left;
}

.section-incut.left { float: left }
.section-incut.right { float: right }

/* SECTION INFO RBTH */
.section-info-rbth {
	width: 960px;
	margin: 0 0 40px 0;
	clear: both;
	background: #eee;
	border: 20px solid #fff;
}

.section-info-rbth h2 {
    font-size: 30px;
    font-weight: 700;
    padding: 10px 15px;
    color: #fff;
    line-height: 30px;
	background: #444374;
}

.section-info-rbth h2 a {
	color: #fff;
	text-decoration: underline;
}

p.read_more {
	color: #5c58be;
}

/* SECTION BLOGS */

.section-blogs {
	/*width: 960px;*/
	margin: 0 0 40px 0;
	clear: both;
	background: #eee;
	border: 20px solid #fff;
}

.section-blogs h2 a { color: #fff }

.section-blogs .items-box {}

.section-blogs .items-box .item {
	min-height: 224px;
	margin: 0 0 20px 0;
	display: flex;
}

.section-blogs .items-box .item .image {
	float: left;
}

.section-blogs .items-box .item .image img {
	width: 390px;
}

.section-blogs .items-box .item .announse {
	width: 548px;
	padding: 4px 11px;
	float: right;
}

.section-blogs .items-box .item .announse .time {
	font-size: 15px;
	font-style: italic;
	color: #777;
}

.section-blogs .items-box .item .announse h3 {
	font-size: 22px;
}

.section-blogs .paginator-box {
	text-align: center;
}

.section-blogs .paginator {
	height: 30px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: left;
	display: inline-block;
}

.section-blogs .paginator .arrows {
	margin: 0;
}

.section-blogs .paginator .arrows a {
	margin: 0 12px;
	position: relative;
	border-radius: 0;
	background: transparent;
}

.section-blogs .paginator .arrows a:before {
	content: '';
	width: 19px;
	height: 18px;
	position: absolute;
	top: -4px;
	left: 0;
	background: url(../img/ico.png) no-repeat 0 0;
}

.section-blogs .paginator .arrows.prev a:before { background-position: 0 -341px }
.section-blogs .paginator .arrows.next a:before { background-position: -17px -341px }
.section-blogs .paginator .arrows.prev a:hover:before { background-position: 0 -360px }
.section-blogs .paginator .arrows.next a:hover:before { background-position: -17px -360px }


.section-blogs .paginator li {
	margin: 0 0 0 6px;
	display: block;
	float: left;
}

.section-blogs .paginator li a {
	width: 14px;
	height: 10px;
	display: block;
	border-radius: 4px;
	background: #bebebe;
}

.section-blogs .paginator li.active a {
	background: #444374;


}

.section-info-partners {
  /*width: 960px;*/
  margin: 0 0 40px 0;
  clear: both;
  background: #eee;
  border: 20px solid #fff;
  overflow: hidden;
}

.section-info-partners h2 {
	text-transform: uppercase;
}

.section-info-partners ul {
	padding: 0 0 0 10px;
}

.section-info-partners ul li {
	list-style: none;
	float: left;
  	margin: 25px 19px 40px 0;
}

.section-info-partners ul li:last-child {
	margin-right: 0;
}

/* SECTION ARCHIV */
.page .archiv {
	height: auto;
}

.page .archiv .item {
	font-size: 22px;
	margin: 20px 0;
	display: block;
}

.page .archiv .item .date {
	margin: 0 20px 0 0;
	padding: 2px 10px;
	float: left;
	display: block;
	color: #fff;
	background: #444374;
}

.page .menu-18 {
  background: #fff;
  border-radius: 21px;
  padding: 5px 3px;
  font-size: 11px;
  font-family: roboto;
  font-weight: bold;
  position: absolute;
  top: 120px;
  right: 0;
}

/* SECTION TWITTER */

.page .twitter {
	height: auto;
}

/* SECTION VIDEO ARTICLE */

.section-video-article {
	/*width: 960px;*/
	margin: 0 0 40px 0;
	background: #eee;
	border: 20px solid #fff;
}

.section-video-article h2 {
	padding: 20px 0 20px 70px;
	position: relative;
	color: #444374;
	background: #eee;
}

.section-video-article h2:before {
	content: '';
	width: 50px;
	height: 50px;
	position: absolute;
	top: 10px;
	left: 10px;
	background: url(../img/ico.png) no-repeat 0 -192px #444374;
}

.section-video-article h2 .info {
	font-size: 16px;
	width: 180px;
	float: right;
	line-height: 20px;
	color: #222;
	text-align: center;
}

.section-video-article h2 .info b {
	display: block;
}

.section-video-article .video-box {
	/*width: 920px;*/
	overflow: hidden;
	margin-bottom: 20px;
}

.section-video-article .video-box img {
	width: 920px !important;
}

.section-video-article .action-box {
	margin: 10px 0;
	transition: all .3s ease-out;
}

.section-video-article .action-box .vote {
	width: 700px;
	float: left;
}

.section-video-article .action-box .vote .vote-dashboard {
	display: flex;
	align-items: center;	
}

.section-video-article .action-box .vote .vote-instruction {
	margin-top: 10px;
	margin-left: 10px;
}

.section-video-article .action-box .vote .rating-result {
	font-size: 32px;
	margin: 0 14px 0 0;
	padding: 0 0 0 70px;
	position: relative;
	color: #444374;
	line-height: 50px;	
}

.section-video-article .action-box .vote .rating-result:before {
	content: '';
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 10px;
	background: url(../img/ico.png) no-repeat 0 -242px #444374;
}

.section-video-article .action-box .vote .rating {
	height: 50px;
	margin: 0;
	padding: 0;
	position: relative;
	top: 14px;
	list-style: none;
}

.section-video-article .action-box .vote .rating .rating-box {
	width: 240px;
	height: 22px;
	position: absolute;
	z-index: 2;
}

.section-video-article .action-box .vote .rating .rating-box .stars-noactive {
	width: 100%;
	height: 22px;
	background: url(../img/stars.png) repeat-x;
}

.section-video-article .action-box .vote .rating .rating-box .stars-1 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat 0 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-2 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -23px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-3 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -48px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-4 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -72px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-5 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -96px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-6 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -120px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-7 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -144px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-8 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -167px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-9 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -192px 0;
}

.section-video-article .action-box .vote .rating .rating-box .stars-10 {
	width: 24px;
	height: 22px;
	float: left;
	display: block;
	background: url(../img/stars2.png) no-repeat -216px 0;
}

.section-video-article .action-box .vote .rating .rating-box .rating-box-stars.active-stars { background: url(../img/stars.png) no-repeat 0 -22px }

.section-video-article .action-box .vote .rating .rating-box .stars-1:hover {
	background: url(../img/stars.png) no-repeat -215px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-2:hover {
	background: url(../img/stars.png) no-repeat -192px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-3:hover {
	background: url(../img/stars.png) no-repeat -168px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-4:hover {
	background: url(../img/stars.png) no-repeat -144px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-5:hover {
	background: url(../img/stars.png) no-repeat -120px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-6:hover {
	background: url(../img/stars.png) no-repeat -96px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-7:hover {
	background: url(../img/stars.png) no-repeat -72px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-8:hover {
	background: url(../img/stars.png) no-repeat -47px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-9:hover {
	background: url(../img/stars.png) no-repeat -24px -22px;
}

.section-video-article .action-box .vote .rating .rating-box .stars-10:hover {
	background: url(../img/stars.png) no-repeat 0 -22px;
}

.section-video-article .action-box .vote .rating-line-box {
	width: 240px;
	height: 22px;
	position: absolute;
	background: #bebebe;
	z-index: 1;
}

.section-video-article .action-box .vote .rating-line {
	width: 24%;
	height: 22px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/stars-shade.png) no-repeat 0 0;
}

.section-video-article .action-box .vote .rating-box .share-box {
	width: 272px;
	height: 130px;
	position: absolute;
	top: 30px;
	left: -129px;
	background: #fff;
	box-shadow: 1px 1px 2px #444;
	z-index: 1;
}

.section-video-article .action-box .vote .rating-box .share-box:before {
	content: '';
	position: absolute;
	top: -5px;
	left: 130px;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent #444374;
}

.section-video-article .action-box .vote .rating-box .share-box h5 {
	font-size: 18px;
	font-weight: 700;
	padding: 10px 15px;
	position: relative;
	color: #fff;
	line-height: 16px;
	background: #444374;
}

.section-video-article .action-box .vote .rating-box .share-box h5 .close-btn {
	font-family: 'Times New Roman';
	font-size: 32px;
	width: 18px;
	position: absolute;
	top: 10px;
	right: 10px;
	color: #444374;
	text-align: center;
	text-decoration: none;
	background: #fff;
	cursor: pointer;
}

.section-video-article .action-box .vote .rating-box .share-box .share {
	margin: 15px 0 0 21px;
}

.section-video-article .action-box .vote .rating-box .share-box .ico {
	float: left;
}

.section-video-article .action-box .vote .rating-box .share-box .ico {
	width: 64px;
	height: 64px;
	margin: 0 0 0 9px;
	float: left;
	display: block;
	text-indent: -9999px;
	background: url(../img/ico.png) no-repeat 0 0;
}

.section-video-article .action-box .vote .rating-box.share-box .facebook { background-position: 0 0 }

.section-video-article .action-box .vote .rating-box .share-box .vk { background-position: 0 -64px }

.section-video-article .action-box .vote .rating-box .share-box .twitter { background-position: 0 -128px }

.section-video-article .action-box .vote .vote-info {
	margin: 0 0 0 255px;
}

.section-video-article .action-box .vote .vote-info b {
	display: block;
}

.section-video-article .action-box .add-review {
	width: 192px;
	padding: 0 0 0 60px;
	position: relative;
	float: right;
	margin-top: -5px;
}

.section-video-article .action-box .add-review:before {
	content: '';
	width: 50px;
	height: 50px;
	position: absolute;
	top: 5px;
	left: 0;
	background: url(../img/ico.png) no-repeat 0 -290px #444374;
}

.section-video-article .action-box .add-review a {
	border-bottom: 1px dashed #444374;
}

.section-video-article .action-box .review-box {
	width: 100%;
	position: relative;
	clear: both;
	border-top: 10px solid transparent;
}

.section-video-article .action-box .review-box:before {
	content: '';
	position: absolute;
	top: -7px;
	right: 213px;
	border-width: 0 14px 14px 14px;
	border-style: solid;
	border-color: transparent transparent #444374 transparent;
}

.section-video-article .action-box .review-box h3 {
	font-size: 30px;
	font-weight: 700;
	padding: 10px 15px;
	position: relative;
	color: #fff;
	line-height: 30px;
	background: #444374;
}

.section-video-article .action-box .review-box h3 .close-btn {
	font-family: 'Times New Roman';
	font-size: 46px;
	width: 30px;
	position: absolute;
	top: 10px;
	right: 10px;
	color: #444374;
	text-align: center;
	text-decoration: none;
	background: #fff;
	cursor: pointer;
}

.section-video-article .action-box .review-box .info {
	padding: 10px;
}

.section-video-article .action-box .review-box .info-box {
	font-size: 25px;
	height: 0;
	padding-left: 15px;
	line-height: 40px;
	color: #fff;
	text-indent: -1325px;
	overflow: hidden;
	background: #222;
	opacity: 0;
	transition: all .3s ease-out;
}

.section-video-article .action-box .review-box .info-box.active {
	text-indent: 0;
	height: 40px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.section-video-article .action-box .review-box .info b {
	font-weight: 400;
}

.section-video-article .action-box .review-box .info .more_info {
	float: right;
	position: relative;
}

.section-video-article .action-box .review-box .info .more_info:before {
	content: '';
	width: 20px;
	height: 30px;
	position: absolute;
	top: 0;
	left: -23px;
	background: url(../img/ico.png) no-repeat 0 -527px;
}

.section-video-article .action-box .review-box .info .textarea-field {
	width: 920px;
	height: 220px;
	margin: 10px 0;
	padding: 10px;
	resize: vertical;
	color: #6c6c6c;
	border: 1px solid #dadada;
}

.section-video-article .action-box .review-box .info .field {
	margin: 10px 0;
}

.section-video-article .action-box .review-box .info .field .field-info-text { color: #C0392B }

.section-video-article .action-box .review-box .info .field label {
	width: 75px;
	margin: 0 10px 0 0;
	float: left;
	display: block;
	text-align: right;
}

.section-video-article .action-box .review-box .info .field .text-field {
	width: 397px;
	padding: 2px;
	color: #6c6c6c;
	border: 1px solid #dadada;
}

.section-video-article .action-box .review-box .info .field .btn-field {
	margin: 0 0 0 10px;
	padding: 4px 14px;
	color: #fff;
	text-align: center;
	border: 0;
	background: #444374;
}

.section-video-article .action-box .review-box .info .field .invalid-field {
	box-shadow: 0 0 3px #c0392b;
}

/* SECTION VIDEO INFO */

.section-video-info {
    /*width: 690px;*/
    min-height: 360px;
    /*margin: 0 30px 40px 0;*/
    margin: 0 0 40px 0;
    overflow: hidden;
    border: 20px solid #FFFFFF;
	background: #eee;
}

.section-video-info .text {
	margin: 0;
	/*padding: 10px;*/
	position: relative;
}

.section-video-info .text p {
	margin: 3px 0;
}

.section-video-info .text p b {
	margin: 0;
	padding: 0 3px 0 0;
	float: left;
}

.section-video-info .social {
	position: absolute;
	top: 8px;
	right: 8px;
}

/*SECTION PARTNER VIDEO*/
.section-partner-video {
	border: 20px solid #FFFFFF;
	background: #eee;
	overflow: hidden;
	margin-bottom: 40px;
}

/* SECTION DOSSIER */

.section-dossier {
    width: 960px;
    margin: 0 0 40px;
    clear: both;
    border: 20px solid #FFFFFF;
	background: #eee;
}

.section-dossier .items-box .item {
	padding: 10px 0;
	position: relative;
}

.section-dossier .items-box .item:before {
	content: '';
	width: 100%;
	height: 5px;
	position: absolute;
	top: -2px;
	left: 0;
	background: url("../img/dot.png") repeat-x scroll 0 0;
}

.section-dossier .items-box .item:first-child:before {
	background: none;
}

.section-dossier .items-box .item .image {
	width: 390px;
	margin: 0 20px 0 0;
	float: left;
	overflow: hidden;
}

.section-dossier .items-box .item .image img {
	width: 390px;
}

/* SECTION REVIEW LIST */

.section-review-list {
	width: 960px;
    margin: 0 0 40px;
    clear: both;
    border: 20px solid #FFFFFF;
	background: #eee;
}

.section-review-list .items-box .item {
	padding: 10px 0;
	position: relative;
}

.section-review-list .items-box .item:before {
	content: '';
	width: 100%;
	height: 5px;
	position: absolute;
	top: -2px;
	left: 0;
	background: url("../img/dot.png") repeat-x scroll 0 0;
}

.section-review-list .items-box .item:first-child:before {
	background: none;
}

.section-review-list .items-box .item .vote {
	width: 120px;
	float: left;
}

.section-review-list .items-box .item .vote .voted { cursor: default }

.section-review-list .items-box .item .vote .vote-item {
	font-size: 30px;
	font-weight: 700;
	width: 50px;
	height: 50px;
	position: relative;
	display: block;
	text-align: center;
	line-height: 50px;
	border: 1px solid #444374;
}

.section-review-list .items-box .item .vote .vote-item:after {
	content: '';
	width: 50px;
	height: 52px;
	position: absolute;
	top: -1px;
	right: -51px;
	background: url("../img/ico.png") no-repeat 0 -240px #444374;
}

.section-review-list .items-box .item .vote .voted:after {
    background: url("../img/ico.png") no-repeat 9px -553px #bebebe;
}

.section-review-list .items-box .item .announse {
	width: 840px;
	float: left;
}

.section-review-list .items-box .item .announse h3 a {
	font-size: 18px;
	color: #222;
}

.section-review-list .paginator {
	height: 30px;
	margin: 0 0 0 408px;
	padding: 0;
	list-style: none;
}

.section-review-list .paginator .arrows {
	margin: 0;
}

.section-review-list .paginator .arrows a {
	margin: 0 12px;
	position: relative;
	border-radius: 0;
	background: transparent;
}

.section-review-list .paginator .arrows a:before {
	content: '';
	width: 19px;
	height: 18px;
	position: absolute;
	top: -4px;
	left: 0;
	background: url(../img/ico.png) no-repeat 0 0;
}

.section-review-list .paginator .arrows.prev a:before { background-position: 0 -341px }
.section-review-list .paginator .arrows.next a:before { background-position: -17px -341px }
.section-review-list .paginator .arrows.prev a:hover:before { background-position: 0 -360px }
.section-review-list .paginator .arrows.next a:hover:before { background-position: -17px -360px }


.section-review-list .paginator li {
	margin: 0 0 0 6px;
	display: block;
	float: left;
}

.section-review-list .paginator li a {
	width: 14px;
	height: 10px;
	display: block;
	border-radius: 4px;
	background: #bebebe;
}

.section-review-list .paginator li.active a {
	background: #444374;
}

.paginator {
    height: 30px;
    margin: 0 0 0 408px;
    padding: 0;
    list-style: none;
}

.paginator .arrows {
    margin: 0;
}

.paginator .arrows a {
    margin: 0 12px;
    position: relative;
    border-radius: 0;
    background: transparent;
}

.paginator .arrows a:before {
    content: '';
    width: 19px;
    height: 18px;
    position: absolute;
    top: -4px;
    left: 0;
    background: url(//rg.ru/res/images/custom/projects/d2/ico.png) no-repeat 0 0;
}

.paginator .arrows.prev a:before { background-position: 0 -341px }
.paginator .arrows.next a:before { background-position: -17px -341px }
.paginator .arrows.prev a:hover:before { background-position: 0 -360px }
.paginator .arrows.next a:hover:before { background-position: -17px -360px }


.paginator li {
    margin: 0 0 0 6px;
    display: block;
    float: left;
}

.paginator li a {
    width: 14px;
    height: 10px;
    display: block;
    border-radius: 4px;
    background: #bebebe;
}

.paginator li.active a {
    background: #444374;
}

.paginator__arrow {
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    height: 18px;
    background: url(//rg.ru/res/images/custom/projects/d2/ico.png) no-repeat 0 0;
    cursor: pointer;
}

.paginator__arrow_prev {
    background-position: 0 -341px;
}

.paginator__arrow_prev:hover {
    background-position: 0 -360px;
}

.paginator__arrow_next {
    background-position: -17px -341px;
    margin-left: 6px;
}

.paginator__arrow_next:hover {
    background-position: -17px -360px
}

.pagelist {
    display: inline-block;
    vertical-align: middle;
}

.pagelist__item {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 6px;
    width: 14px;
    height: 10px;
    border-radius: 4px;
    background: #bebebe;
    cursor: pointer;
}

.pagelist__item.active {
	background: #444374;
	cursor: auto;
}

/* SECTION ARTICLE */

.section-article  {
    width: 690px;
    min-height: 360px;
    margin: 0 30px 40px 0;
    float: left;
    border: 20px solid #FFFFFF;
	background: #eee;
}

.section-article h3 {
	padding: 0 10px;
}

.section-article  .section-article-infoMeta {
	font-size: 14px;
	font-style: normal;
	width: 63%;
	padding: 10px;
	float: left;
	display: block;
}

.section-article .section-article-image {
	padding: 18px;
}

.section-article .section-article-image-title {
	font-size: 14px;
	padding: 4px 0 0;
}

.section-article  .text {
	margin: 0;
	padding: 10px;
	position: relative;
}

.section-article  .text .playertable {
	margin: 16px 10px 8px 0!important;
	border-bottom: 2px solid #444374;
}

.section-article  .text .playertable .v_info:last-child { margin-bottom: 8px }

.section-article  .text .lead {
	font-weight: 700;
}

.section-article  .text p {
	margin: 10px 0;
}

.section-article .insert-materials-g {
	width: 100%;
}

.section-article  .text ul {
	overflow: hidden;
}

.section-article  .text p b {
	margin: 0;
	padding: 0 3px 0 0;
}

.section-article  .text .Section {
	margin: 12px 0;
	color: #fff;
	background-color: #444374!important;
}

.section-article  .social {
	padding: 10px 10px 8px;
	float: right;
}

.section-article  .text .solid { height: 1px }

.section-article  .text .clear { height: 0 }


.section-article .text .z-body1 .picture { margin: 16px 0 0 }

.section-article .text .z-body1 .clear { height: 0 }

.article .banners.right { margin: 0 }

.section-article .insert_left ul { margin: 0 }

#main-trailer {
	margin-bottom: 20px;
	max-height: 388px;
}

#spectacles-trailer {
	margin-bottom: 20px;
	max-height: 537px;
}

/* SECTION SPECTACLES-LIST */


.spectacles-list__item {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.spectacles-list__item:last-child {
	margin-bottom: 0;
}

.spectacles-list__item-description {
	width: 630px;
}

.spectacles-list__item-title {
	font-size: 22px;
	color: #444374;
	font-weight: bold;
	margin-bottom: 10px;
}

.spectacles-list__item-synopsis {
	color: #000;
}

.sidebar-banner {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

/* FEEDBACK FORM */

.feedback-intro {
    padding: 0 20px;
    font-weight: bold;
}
.feedback-form {
    margin: 20px;
}
.feedback-form-field{
    margin: 10px 0;
}
.feedback-form-input {
    width: calc(100% - 175px);
    padding: 2px;
    color: #6c6c6c;
    border: 1px solid #dadada;
}
.feedback-form-textarea {
    width: calc(100% - 190px);
    height: 220px;
    padding: 10px;
    resize: vertical;
    color: #6c6c6c;
    border: 1px solid #dadada;
}
.feedback-form-label {
    width: 155px;
    margin: 0 10px 0 0;
    float: left;
    display: block;
    text-align: right;
}
.feedback-form-submit {
    margin: 0 0 0 10px;
    padding: 5px 15px;
    color: #fff;
    text-align: center;
    border: 0;
    background: #444374;
    display: inline-block;
    cursor: pointer;
}

/* FEEDBACK LIST */

.section-review-list,
.section-feedback-list {
    width: 960px;
    margin: 0 0 40px;
    clear: both;
    border: 20px solid #FFFFFF;
    background: #eee;
}

.section-review-list .items-box .item,
.section-feedback-list .items-box .item {
    padding: 10px 0;
    position: relative;
}

.section-feedback-list .items-box .item {
    margin: 0 10px;
}

.section-review-list .items-box .item:before,
.section-feedback-list .items-box .item:before {
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    top: -2px;
    left: 0;
    background: url("https://rg.ru/res/images/custom/projects/d2/dot.png") repeat-x scroll 0 0;
}

.section-review-list .items-box .item:first-child:before,
.section-feedback-list .items-box .item:first-child:before {
    background: none;
}

/*** Партнёры с логотипами ***/
.dt {
    padding: 0 0 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
.dt.line {
	margin-bottom: 30px;
}
.dt .dtc {
    text-align: center;
}
.dt.five .dtc {
    display: inline-block;
    margin: 0 30px;
}
.dt .dtc a,
.dt .dtc img {
	display: inline-block;
}
.info_partners {
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 0 20px;
}

.partners_tech {
	display: table;
	padding-bottom: 20px;
	width: 100%;
	position: relative
}
.partners_tech:before {
	display: block;
	height: 1px;
	content: '';
	background: #c8c8c8;
	position: absolute;
	top: -30px;
	left: 50px;
	right: 50px;
}
.partners_tech div {
	display: table-cell;
	text-transform: uppercase;
	font-size: 14px;
	font-weight:bold;
}
.partners_tech div:first-child {
	width: 42%;
	padding-right: 20px;
}
.partners_tech div:last-child {
	padding-left: 20px;
}
.partners_tech div:nth-child(odd) {
	text-align: right;
}
.partners_tech div:nth-child(even) {
	text-align: left;
}

.partners-content {}

.partners-content__row  {
    padding-left: 10px;
}

.partner-inline {
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
}

/* SECTION FOOTER */

.section-footer {
	/*width: 960px;*/
	clear: both;
	border: 20px solid #fff;
	/*border-bottom: 0;*/
	background: #eee;
}

.section-footer .copy {
	font-size: 14px;
	padding: 15px;
}

.section-footer .counters {
	padding: 0 0 21px 0;
}

.section-footer .counters-item {
	margin: 0 0 0 15px;
	float: left;
}

.header-main-link {
    z-index: 1000;
    position: absolute;
    display: block;
    height: 29px;
    width: 175px;
  	top: 88px;
  	left: 175px;

}

.field-b.auth .text-f, .question-b {
	margin-left: 5px !important;
}

.question-b, .field-b.submit .button, .field-b.auth .text-f {

}

.question-b ul {
	padding-left: 0 !important;
}
 

.answers-b .result_header h3, .result_header {
	display: none;
}

.answers-b .answer-b p {
    /*display: none !important;*/
}

.questions-b .alert-b {
    width: 100% !important;
    margin: 24px 0 12px 0 !important;
}

.question_name_text {
	display: none !important;
}

.field-b .text-f.large {
	width: 99% !important;
	height: 100px;
	border-radius: 2px !important;
}

.field-b .text-f.small {
	width: 200px !important;
	padding: 7px !important;
  	border-radius: 5px !important;
}

.questions-b .submit {
	overflow: hidden;
}

.field-b .button {
	float: right;
}

.program {
	position: relative;
}

.statuette {
	position: absolute;
	top: 23px;
	right: 145px;
	width: 148px;
	height: 247px;
	background: url("/img/statuette.png") no-repeat;
}

.section-link {
	display: block;
	height: 252px;
	margin-bottom: 40px;
	background: url("/img/russia-china.jpg") no-repeat;
}

.countdown-text {
	color: #f0ca2c;
	font-weight: bold;
	font-size: 40px;
	margin-bottom: 50px;
	margin-left: 10px;
}

/* ==========================================================================
   Helper classes.
   ========================================================================== */
   
#cboxOverlay {
    background: none repeat scroll 0 0 #000000;
    cursor: pointer;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.group:before,
.group:after {
    content: " ";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    *zoom: 1;
}